﻿.tb-megamenu-column{padding:10px 0;}

.latestflex{ border:#dbdbdb 1px solid;}



th.gigpress-date {
}



td.gigpress-date {
}



.topheader {background: #253f4b; color: white; padding: 10px 0; text-align: right; font-size: 15px; text-transform: uppercase; cursor: pointer;}


.topheader a {color: white;}
 
.topheader a i {color: white; font-size: 20px; margin: 5px;}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}

 
.menu2 td{padding: 0 5px 0 5px;}

#left_column, #center_column, #right_column {
	width: 31.5%;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 10px;
	float: left;
}

#left_column img, #center_column img, #right_column img {
	width: 100%;
	height: 100%;
}

#left_column location_map, #center_column location_map, #right_column location_map {
	width: 100%;
	height: 100%;
}

#left_column h3, #center_column h3, #right_column h3 {
	font-weight: bold;
}

#left_column p, #center_column p, #right_column p {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
}

#center_column, #right_column {
	margin-left: 20px;
}
.pull-right{float:right!important}
.pull-right-xs{float:right}
.pull-right-sm{float:right}
.pull-right-md{float:right}
.pull-right-lg{float:right}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}

.omurga_orta{background-color:#E6ADD3}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.c-sidebar .o-list .level1 a {
  padding-left: 15px;
}

.navigation .level0 .level1.parent::before {
  top: 15px !important;
}

.jvTwitter .media,
.jvTwitter .media-body {
    overflow: hidden;
    *overflow: visible;
    zoom: 1;
}

.jvTwitterTweets .media-body {
    overflow: visible !important;
}

.jvTwitterProfile .media .media-body{
    font-size: 17px;
    padding: 10px 0;
}
#inner-wrapper .header-wrap{order:-1}
#inner-wrapper{display:flex;flex-flow:column;min-height:100vh}

  .large-8 {
    width: 66.66667%; }

.our-material .wrap-content .container-left .title {
  color: #005490;
  font-family: "dinpromedium";
  font-size: 20px;
  text-transform: uppercase;
  padding: 15px 15px 0 15px;
}

.our-material .wrap-content .container-left .resume {
  color: #005785;
  padding: 20px 15px;
}

  .our-material .wrap-content .container-left {
    color: #fff;
    height: 100%;
    padding: 40px;
    position: relative;
    width: 50%;
    z-index: 2;
  }
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.region-header .block,.region-footer .block,.region-content-top .block{margin:0 0 25px}
#sidebar .block{clear:both;margin-bottom:30px}
.block-fblikebutton{float:left}
.block-google-plusone{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}
.z-x-tbl-cell{padding-bottom:7px}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#top_header {
	padding: 18px 0 11px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}
.fusion-menu-item-button .menu-text{border-color:#eef2f5;}
.fusion-menu-item-button:hover .menu-text{border-color:#1981c4;}
.be-mobile-menu-icon.style3 .hamburger-line-1,.be-mobile-menu-icon.style4 .hamburger-line-3,.be-mobile-menu-icon.style5 .hamburger-line-2,.be-mobile-menu-icon.style6 .hamburger-line-2{width:66%}
#be-left-strip:hover .be-mobile-menu-icon span,.be-mobile-menu-icon.is-clicked .hamburger-line-1,.be-mobile-menu-icon.is-clicked .hamburger-line-2,.be-mobile-menu-icon.is-clicked .hamburger-line-3,.menu-controls:hover .be-mobile-menu-icon span{width:100%}
.be-mobile-menu-icon.is-clicked .hamburger-line-2{-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0)}
.layout_stretch #featured .featured-inner,.layout_stretch #main .main-inner,.layout_stretch #featured_below .featured_below-inner{padding-right:10px;padding-left:10px}
#top #branding .content,#featured .featured-inner,#main .main-inner,#featured_below .featured_below-inner,#bottom #colophon{height:100%}

	.header-widget .widget { position: static; text-align: center; margin-top: 20px;}


.header-widget {
	position: relative;
}

.footer-top .newslatter-block{background:#f7f7f9; border-bottom:1px solid #bd1724; padding:20px; min-height:136px;}

.newslatter-block h3{font-size:16px; color:#000000; line-height:22px; padding:0;font-family:"avantgarde_md_btmedium";}

.newslatter-block p{font-size:12px; color:#000000; line-height:18px; padding:0 0 8px; font-weight:normal; font-family:Arial,Helvetica,sans-serif;}


.text4 {
	display:block;
	color:#e6e9ee;
	margin-bottom:10px;
	font-size:20px;
	line-height:24px;
	text-transform:uppercase;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6,.col-7{-webkit-box-flex:0}
.col-6{-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.main-menu {
  margin-top: 0;
  list-style: none;
  padding: 0;
}


  #menu-region.is-open .main-menu,
  #menu-region:target .main-menu {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition-timing-function: ease-out;
    transition-duration: .3s;
  }

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{-webkit-box-flex:0;-webkit-flex:0 0 58.333333%;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.et_header_style_centered #main-header .logo_container{height:46px}

.booking-button-wrap .submit-wrap {
    background-color: #87714e;
    position: relative;
    padding: 3px;
}

#book-now .submit-wrap.disabled,
#book-now.booking-button-wrap .button:disabled {
    background-color: #999999;
}

#header.header-menustyle-one-line #banner #one-line-menu-right-banner-content {
	position:absolute;
	top:50%;
	margin-top:-12px;
	left:0
}
.screen-large-display,.screen-tablet-portrait,.screen-mobile-landscape,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-mobile-landscape,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-tablet-portrait,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-tablet-portrait,.screen-mobile-landscape{display:none}


.activities .row {
  padding: 70px 0 40px 0;
}


.activities .row .card {
  margin-bottom: 2rem;
  border: 0;
  background-color: transparent;
}


.activities .row .card img {
  height: 100%;
  border: 1px #CCCCCC solid;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}


.row::after {
  content: "";
  display: table;
  clear: both;
}


.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

  .row.activities.gaming .row .card img {
    width: 200px;
  }

  .ru .activities .row .card {
    max-width: 228px;
  }

  .ru .activities .row .card p {
    white-space: nowrap;
  }

  .row.activities.gaming .row .card {
    padding: 0 2rem;
  }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
.about-main a{text-decoration:none}
.about-main a:hover,.about-main a:focus{color:#111;text-decoration:none}
.about-main p{font-size:12px}
.about-main p a{color:#007094}
.td-footer-wrapper .about-main p{font-size:12px;margin:0 0 10px}
.td-footer-wrapper .about-main p a{width:auto;display:block}

    .product-wrapper .product-thumb .meta {
      height: 40px;
      display: block;
      font-family: "Raleway", sans-serif; }

      .product-wrapper .product-thumb .meta .price {
        font-family: "Montserrat", sans-serif; }
.woocommerce #reviews #comments ol.commentlist li .meta{color:#777;font-size:.75em}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta{font-size:.83em}
.woocommerce-account ol.commentlist.notes li.note p.meta{font-weight:700;margin-bottom:0}
.quiz__progress-bar{position:relative;width:100%;max-width:450px;margin:0 auto;height:10px;border-radius:5px;overflow:hidden}
.quiz__progress-bar--bg{margin:32px auto;background:#414042}
.quiz__progress-bar--fill{position:absolute;top:0;left:0;width:100%;height:100%;background:#80E0A7;-webkit-transform-origin:left center;transform-origin:left center;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55)}

.header-content-wrap,
.blog-header-content-wrap {
	background: rgba(0, 0, 0, 0.5);
	position: relative;
	-webkit-box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
	box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
	padding: 285px 0 210px;
}

	.header-content-wrap,
	.blog-header-content-wrap  {
		padding-top: 26%;
	}
.region-help .block{overflow:hidden}
.region-footer-right{width:200px;margin:20px auto;}
.region-footer-menu{display:none;}


 .nectar-3d-transparent-button .back-3d{position:relative;  top:0;  right:0;  bottom:0;  left:0;  width:100%;  height:100%;  display:block}

.nectar-3d-transparent-button:hover .back-3d{-webkit-transform:rotateX(90deg);  transform:rotateX(90deg)}


.nectar-3d-transparent-button .back-3d, 
.nectar-3d-transparent-button .front-3d{ transition:-webkit-transform .25s cubic-bezier(.2,.65,.4,1);  transition:transform .25s cubic-bezier(.2,.65,.4,1);  transition:transform .25s cubic-bezier(.2,.65,.4,1),-webkit-transform .25s cubic-bezier(.2,.65,.4,1)}


.nectar-3d-transparent-button .back-3d, .nectar-3d-transparent-button .front-3d{ -webkit-backface-visibility:hidden;  backface-visibility:hidden}


.nectar-3d-transparent-button .back-3d svg, .nectar-3d-transparent-button .front-3d svg{ display:block}

#cookie-law-info-bar {
	
	font-size: 12pt;
	margin: 0 auto;
	padding: 13px 10px;
	position: absolute;
	text-align: center;
	box-sizing: border-box;
	width:100%;
	z-index: 9999;
	box-shadow:rgba(0,0,0,.5) 0px 5px 50px;
	display: none;
	left:0px;
	font-weight:300;
}

#cookie-law-info-bar span {
	vertical-align: middle;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}


.world-map-icon-inner {
	display: block;
	padding: 0px 100px 0px 100px;
    margin: 0 auto; 
    text-align: center;
}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
#wrapper #main .type-bad-credit-auto-loan .custom-location-header .custom-location-header-message,#wrapper #main .type-bad-credit-auto-loan .custom-location-header .fusion-button-wrapper,#wrapper #main .type-bad-credit-auto-loan .custom-location-header h1,#wrapper #main .type-bad-credit-auto-loan .custom-location-header h2{position:relative;z-index:2}
#wrapper #main .custom-landing-image .fusion-row .custom-landing-image-buttons .fusion-button-wrapper{display:inline-block}
#wrapper #main .custom-landing-image .fusion-row .custom-landing-image-buttons .fusion-button-wrapper .custom-button{margin:0 0 10px}


.cli-col-12
{
	width:100%;
}
.button__details{font-size:.84375em;font-weight:400}
.button__details--large{font-size:1em}


.footer-links li a, .footer-links li span {
	font-size:11px;
}




.footer-links.right-align {
	float: none;
}


.footer .footer-links li:first-child a, .footer .footer-links li:first-child span {
	
}


.footer-grey .footer .footer-links li {
	line-height:20px;
}


.footer .footer-links li {
    float: right;
    position: relative;
	margin-bottom:0;
	list-style:none;
	line-height:1em;
}

#summary-logged .footer-grey .footer .footer-links li {
	line-height:60px;
}


.footer .footer-links li a, .footer .footer-links li span {
	
    padding: 0 12px;
	
	text-transform:uppercase;
	line-height:2em;
}


.footer .footer-links a:hover {
	color:#000;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.oval_kutular3_ust, .oval_kutular3_alt{height:10px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

	#header-left, #header-right { width: 100%; float: none; clear: both; margin: 0 auto; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#header-left ul.contact li, #header-right ul.contact li { margin: 0 auto; }

	#header-left ul.contact li.mobile, #header-right ul.contact li .mobile { display: inline-block !important; }


#header-left,
#header-right {
  padding: 5px 0;
}


#fsidebar p.socialicons,
#header-left p.socialicons {
  text-align: inherit;
  font-size: 10px;
  margin-bottom: 0;
}


#header-left p.socialicons {
  font-size: 7px;
  margin-top: 3px;
}


#header-left p.socialicons .fa-stack-1x {
  color: #307dc1;
}


.cont:after,.wrap:after,.col:after{content:""; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.cont,.wrap{ width: 1000px; margin: 0 auto; clear:both;zoom:1;}

.header .cont{position: relative; zoom:1; z-index: 99;}

.nav .cont{position: relative; zoom:1; z-index: 96;}


.rating {
	margin: 25px 30px 40px 0;
	border-top: 1px solid #E7E7E7;
	border-radius: 4px 4px 4px 4px;
	padding: 15px 0 15px 0;
	border-bottom: 1px solid #E7E7E7;
}

ul.side_prd_list li img.rating {
	padding: 0;
	margin: 5px 5px 0 0;
}


img.rating{
	border: none !important;
	padding: 0;
}


a.compare img.rating{
	margin-bottom: 3px;
}


.img-with-aniamtion-wrap {
	line-height: 0;
	margin-bottom: 0!important;
}


.right.img-with-aniamtion-wrap {
	text-align: right;
}


.right.img-with-aniamtion-wrap img {
	display: inline-block;
}


.wpb_row.full-width-content img, .wpb_row.full-width-content .img-with-aniamtion-wrap {
	margin-bottom: 0;
}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-7 {
	width: 58.33333333%
}

.search-result .col-md-7 {
    position: relative;
}


.info-section {background:#FAFAFA; border-bottom:1px solid #F0F0F0;}




#primary {
}

.left-sidebar #primary .col-sm-8{
	float: right;
}

.no-sidebar #primary{

}

.error404 #primary {
}

.blog #primary article, .archive #primary article {
    clear: both;
    
}


.content-area{
	padding: 1em 0;
}
.module-MOBI_titre .tablet-bg .image,.module-MOBI_titre .tablet-bg .image img{height:88px !important;display:inline}
.module-MOBI_titre .tablet-bg .image.mobile:not(.notablet){display:none}
.module-MOBI_titre .image,.module-MOBI_titre .image img{height:44px !important}
.module-MOBI_titre .tablet-bg .image.mobile+.image.tablet{display:none}
.mod_3947181 .image{margin: 0;}
.image, .image a, .image img {text-decoration: none;border: none;}
.mod_11926471 .image{height: 44px;position: relative;}

.menu-top-container ul.nav-menu{
	    margin: 0 auto;
}

ul.menu-top-container.nav-menu {
    margin: 0 auto;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#share-modal .share-sent-msg {
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
}


.share-sent {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.swp-content-locator{display:none!important;margin:0!important}

	
	#content {
		padding-top: 50px;
	}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table.EpisodeList tr.even,table.EpisodeList tr.odd{background:none;border:none;padding:0;}
table.ProfileList tr.even,table.ProfileList tr.odd{background:none;border:none;padding:0;}
#block-afl-general-front-popular .item-list ul li.odd{margin-right:4%;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#hb-modal-overlay{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.8);-webkit-backface-visibility:hidden;z-index:99999;display:none;overflow-y:auto!important}
img.thumb2{height:190px;width:140px}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}



.no-border {
border: none !important;
box-shadow: none !important;
}
#body-main-wrap{display:table;float:none;margin:0 auto;position:relative;top:auto;bottom:auto;left:auto;right:auto;width:1600px}
#fly-wrap,#main-nav-wrap,#score-wrap,#soc-nav-wrap,#body-main-wrap,.fly-to-top,.col-tabs-wrap,#wallpaper,nav.main-menu-wrap ul li.mega-dropdown .mega-dropdown,#head-main-top{-webkit-transition:-webkit-transform .3s ease;-moz-transition:-moz-transform .3s ease;-ms-transition:-ms-transform .3s ease;-o-transition:-o-transform .3s ease;transition:transform .3s ease}
.page-template-page-fullwidth #body-main-wrap{background:#fff}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}




.blackout,
#pop_up, #pop_up_dis,
#big_img_wrapper {
    display: none;
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
}


#pop_up, #pop_up_dis,
#big_img_wrapper {
    position: fixed;
    z-index: 102;
    overflow: auto;
}
.center-block{display:block;margin-right:auto;margin-left:auto}
.center-text{text-align:center}




#home-3col-6btn a {
	font-size: 80%;
	color: #555;
}


#home-3col-6btn img {
	height: auto;
}

.layout_inhalt_bottom{width:100%; height:20; overflow:hidden; float:left; padding:1px; background-color: #5E832B; margin-top:12px;}
.page-subtitle,.section-subtitle{font-size:32px;font-size:2.13333rem;font-weight:500;line-height:1.375;margin-bottom:28px}
.page-subtitle--half,.section-subtitle--half{margin-bottom:15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}
.box-right-grey-odd{background-color:#e2e1e1;float:left}
body.responsive-ready.site-1 table.main-top-grid ul.make.category-search li.cell li.top{display:inline-block}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search li.cell li.top{display:inline-block}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-2 li.cell li.top{width:50%}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-2 li.cell li.top a{height:25px}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-3 li.cell li.top{width:33%}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-4 li.cell li.top{width:25%}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.block-line{border-top:1px solid #dadcdc;padding-top:10px}
.block-line p{margin-bottom:5px;font-size:12px}
.block-line .col-sm-10 a{color:#6F6F6E;text-decoration:none}
.block-line .col-sm-10 a:visited{color:#6F6F6E}
.block-line .col-sm-10 a:active,.block-line .col-sm-10 a:focus,.block-line .col-sm-10 a:hover{outline:0;color:#298dba;text-decoration:none}
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#020202}
figure.wp-block-image img.lazy-hidden{min-width:150px}
.lazy-loaded{-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-ms-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;opacity:1!important}

.column {margin: 0 12px 0 12px; float: left;}

.column-right {margin: 0 12px 0 12px; float: right;}

#header-text-nav-container {
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


#backtop-wrap{
	font-size: 11px;
	text-align: center;
	margin-top: 5px;
}


.container {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 30px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

div#yop-poll-container-6_yp5d222ffdaf2f9 {
  background:#fff;
  box-sizing: border-box;
  display: inline-block;
  font-size: 14px;
  color:#555;
  padding: 10px;
  width: 800px;
  zoom: 1;
}

div#yop-poll-container-6_yp5d222ffdaf2f9  li.yop-poll-li-answer-6_yp5d222ffdaf2f9 label:nth-of-type(3) input[type="text"] {
  width: 94%;
  overflow: hidden;
}

div#yop-poll-container-6_yp5d222ffdaf2f9 li.yop-poll-li-custom-6_yp5d222ffdaf2f9 input[type="text"] {
  width: 94%;
}


div.yop-poll-container br,
div#yop-poll-container-6_yp5d222ffdaf2f9 br { display: none; }
#yop-poll-container-6_yp5d222ffdaf2f9 img {
    max-width: 800px;
}


div.yop-poll-container * {

}


.logo-stkey {
    z-index: 2;
}

	header .logo {padding-top: 5px; padding-bottom: 5px;}

.logo-footer{ padding:0; width: 150px; margin-bottom: 15px;}

 header .bottom-warp.fixed-menu .logo-stkey {
	transition: all 0.6s;
	opacity: 1;
}
#hp-additionalarticles-left{float:left;width:28%}
#hp-additionalarticles-left h3{color:#40464c;text-transform:uppercase;font-size:16px;font-weight:600;margin-bottom:30px;padding-bottom:10px;border-bottom:3px solid #f2b72b;display:inline-block}


.foot-logo{
	width: 150px;
    opacity: 0.4;
    margin-top: 5px;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}


.foot-logo:hover{
	width: 150px;
    opacity: 1;
    margin-top: 5px;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}


#footer_menu {
	text-align:center;
	padding-top:40px;
}


#footer_menu li {
	display:inline;
	color:#fff;
	font-size:12px;
	margin:0 1px;
}


#footer_menu li a {
	color:#fff;
}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}


		
#s5_register, #s5_login, #s5_nav li a, #subMenusContainer, .module_round_box-lightgray .s5_mod_h3_outer h3, .module_round_box h3, .module_round_box ul.menu a, #s5_topmenu_wrap_padding ul li, #s5_bottom_menu_wrap ul li, #s5_submenu_wrap ul li, .item h2 a, .item h2, .button, a.readon, .readmore a, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .module_round_box-darkgray .s5_mod_h3_outer h3, .module_round_box-lightgrayhighlight .s5_mod_h3_outer h3, .module_round_box-highlight .s5_mod_h3_outer h3, .module_round_box-darkgrayhighlight .s5_mod_h3_outer h3, .jdGallery .slideInfoZone h2, .module_round_box-noborders h3, .s5highlight, h3 span.s5_accordion_menu_left, .item-page h2, .module_round_box-highlight2 .s5_mod_h3_outer h3{		
	text-transform:uppercase;}

.main .pricing-list .old-price {
    font-size: 0.93rem;
    text-decoration: line-through;
    margin-bottom: 13px;
}

.main .pricing-list .old-price.not-line-through {
    text-decoration: none;
}


.topadv{ margin-bottom: 2px; *margin-bottom: 12px; _margin-bottom: 2px; margin-left: -18px;  }

.topadv li{ width: 236px; margin: 0 0 10px 18px;}

.topadv li img{ width: 236px; height: 80px; }
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}
.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.entry-content .entry-image{margin:0 40px 40px -60px;max-width:700px}


#featured-slider .entry-title {
	padding: 0;
}


.slider-title-head .entry-title a {
	color: #FFFFFF;
	text-decoration: none;
}


#featured-slider .entry-title span {
	color: #FFFFFF;
	display: block;
	font-size: 26px;
}


.post .entry-title,
.page .entry-title {
	font-size: 26px;
	line-height: 32px;
}


.post .entry-title a, .page .entry-title a {
	color: #444444;
}


.post .entry-title a:hover, .page .entry-title a:hover {
	color: #0FBE7C;
}
#skiptonav{display:block;position:fixed;z-index:100;left:1em;top:-5em}
#skiptonav .skiptolink{display:block;position:absolute;top:0;left:0;white-space:nowrap;color:#000;background-color:#fff;padding:2px 1ex}
#skiptonav .skiptolink:focus{top:5.5em}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
.breadcrumbs,.date,.time,cite,dfn,em,i{font-style:italic}
.time{color:#a4a4a4;font-size:12px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

.navigation {margin: 30px 0;}

.navigation .a-left a, .navigation .a-right a {
background: #eee;
padding: 5px 10px;
border: #e5e5e5 1px solid;
display:block;
}

.navigation a:hover {
    text-decoration: none;
    background: #eaeaea;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-bottom: 3px solid #10C3F8;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active i{
    
}







.nav-item :hover{
    
    
}

         .nav-item {border-bottom: 1px solid #d7d7d7;}

         .nav-item .dropdown-menu {	border: 0;}
.eggnews-ticker-wrapper~.top-header-section{border-top:2px solid #408c40}
.eggnews-ticker-wrapper{margin:0}

.top-menu ul li, .eggnews-ticker-wrapper ~ .top-header-section {border-color: #dd3333}

		.watermark-content {background-color: transparent;}

.external-top-center, .external-bottom-center, .watermark-content {margin: 0 0px;}

.fl {float: left;}
.tile-buckets{zoom:1;padding:0px}
.tile-buckets:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.flexbox .tile-buckets{display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}


.menu-main .menu-box {
    display: inline-block;
    margin: 0 8px 30px 8px;
    font-size: 21px;
    color: #ee1a74;
    font-weight: bold;
    opacity: 1;
    transition: opacity 0.3s ease;
}


.menu-main .menu-box:hover {
    opacity: 0.70;
}


.menu-main .menu-box a {
    color: #ee1a74;
    text-decoration: none;
}


.menu-main .menu-box img {
    width: 216px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 7px solid #ffffff;
    margin: 35px auto;
    display: block;
}
.x-navbar-fixed-left .x-navbar-inner,.x-navbar-fixed-right .x-navbar-inner{height:100%}
.x-navbar-inner{min-height:90px;}


.sidebar-header,
.main-sidebar section.industry-white h1 {
    color: #00a1af;
    font-family: bertholds, helvetica, arial;
    font-size: 15px;
    font-weight: bold;
    margin-bottom:10px;
	padding-top:5px;
    text-transform: uppercase;
	border-top:3px solid #00a1af;
}
footer .learn {    display: none;    margin-bottom: 50px;    padding: 0 0 0 32px;}
footer .learn ul {    padding: 0 0 0 19px;}
    footer .learn.large-3 {        padding-left: 0;        width: 200px;        padding-right: 10px;    }


.site-content {
	padding-top: 2em;
}



.no-sidebar .content-single,
.site-content .centered-content-area {
	float: none;
	margin: 0 auto;
	padding: 0;
	max-width: 900px;
	width: 100%;
}



.site-content .fullwidth-content-area {
	float: none;
	margin: 0;
	padding: 0;
	max-width: 100%;
	width: 100%;
}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}

.top_menu li , .menu_footer li ,.menu_footer_sec li {
    display: inline-block;
    position: relative;
}

.menu_footer_sec  a {
    color: #488ac0;
    font-size: 12px;
    font-family: 'Roboto';
    padding: 15px 15px; 
}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}
.header-widget .widget-title{margin-bottom:15px}
.widget-title{margin-bottom:30px;font-size:20px;line-height:1.5;font-weight:400;text-transform:none}
.footer-bar .widget-title{display:none}
.top-bar .widget-title{display:none}
.sidebar .widget .widget-title{color:#000000;}
.footer-widgets .widget-title{color:#000000;}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.no-mega-menu ul.sub-menu{position:absolute;top:100%;right:0;padding:8px 0}
.main-navigation-ul li.no-mega-menu ul.sub-menu ul.sub-menu{top:0;left:100%;right:auto}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
 .main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link { font-size:12px; font-weight:400; text-transform:uppercase; letter-spacing:1px; }

    .client_login.menu-item{
        display:none
    }
.reply,.row{margin-left:-15px;margin-right:-15px}
.reply:after,.reply:before,.row:after,.row:before{content:" ";display:table}
.reply:after,.row:after{clear:both}
.homeCategories .homeCategories__category .borders .border{background:#d9d9d5;position:absolute;transition:background 1s}
.homeCategories .homeCategories__category .borders .border:before{content:"";background:#00549a;position:absolute;transition:background .3s;z-index:1}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}

.t-color-3 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdcdc 1px solid; BACKGROUND-COLOR: #ffffff
}


.topRegion .header1 {
    font-size: 24pt;
    padding: 0px 5px;
    vertical-align: bottom;
}


h1, .header1 {
    font-size: 18pt;
    margin-top: 0;
}


.paging-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase;
}


.paging-navigation .page-numbers.current {
	border-top: 5px solid #24890d;
}

  .home-widgets .page-content .woo-image.aligncenter {
    margin: 0 auto 2.618em;
  }

  .home-widgets .page-content .woo-image.alignleft {
    margin-right: 2.618em;
    float: left;
  }

  .home-widgets .page-content .woo-image.alignright {
    margin-left: 2.618em;
    float: right;
  }


img.woo-image.thumbnail.alignleft {
width:150px;
}

.column-service-content{ color: #0c0c0c; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.footer-contact-info-wrapp {
  text-align: center;
  margin-bottom: 20px; }

.inner_gnav {
  max-width: 1050px;
  height: 100%;
  margin: 0 auto;
}
